.header {
	padding: 30px 10px 20px 0px;
	border-bottom: 1px solid #ccc;
	position: relative;
	z-index: 101;
}
.header2 {
	border-bottom: 1px solid #FFFFFF !important;
}
.minwidth {
	min-width: 1000px;
}

/*.header-content{
	width: 1170px
}
*/
.header-btn-group {
	float: right;
}

/*.netinfohead {
    height: 44px;
    position: static;
    border: none;
    background: #fafafa;
    top: 0px;
    left: 0px;
}
*/
.maintitle {
	color: #333;
	font-weight: 700;
	font-size: 30px;
}

.subtitle {
	color: #333;
	font-size: 15px;
	margin-top: 10px;
}

.title {
	padding-left: 80px;
	position: relative;
}

.title .logo {
	position: absolute;
	left: 0;
	top: 0px;
	height: 70px;
}

.search-ipt {
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	position: absolute;
	right: -5px;
	bottom: 20px;
	width: 400px;
}

.search-ipt input {
	display: block;
	height: 26px;
	letter-spacing: 0px !important;
	border-color: #ddd;
	color: #aaa;
	font-size: 14px;
	line-height: 26px;
	width: 100%;
	padding-right: 72px;
	border-radius: 4px;
	letter-spacing: 0.12em;
	font-style: italic;
}

.swactive {
	color: #222222 !important;
	font-style: normal !important;
}

.mobile {
	display: none !important;
}

.search-ipt .btn-search {
	width: 68px;
	height: 26px;
	line-height: 26px;
	background: #fff;
	color: #404040;
	position: absolute;
	margin-top: -26px;
	right: 5px;
	border-radius: 0px 4px 4px 0px;
	border: 1px solid #ddd;
}

.search-ipt .btn-search:HOVER {
	border-color: #E41F2B;
	color: #E41F2B;
}

.listbox {
	padding: 70px 0px;
	min-height: 755px;
	margin-left: -30px;
	margin-right: -30px;
}

.boxwrap {
	float: left;
	margin-bottom: 40px;
}

.box {
	border: 2px solid #F2F2F2;
}

.box .name {
	color: #707070;
	background: #F2F2F2;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	padding-left: 25px;
}

.box .type {
	padding: 20px;
	position: relative;
	height: 225px;

}

.box .icon {
	width: 180px;
	position: absolute;
	bottom: 0;
	right: 0;
}

.product_type {
	float: left;
	width: 48%;
	height: 100%;
}

.imgdiv {
	float: right;
	width: 52%;
	height: 100%;
	position: relative;
}

.product_type>li>a {
	color: #424242;
	/*padding: 5px;*/
	font-size: 16px;
	padding-left: 5px;
}
.product_type>li{
	padding-top: 1px;
	padding-bottom: 1px;
}
.product_type>li>a:hover {
	text-decoration: underline;
}

#searchbox {
	max-height: 400px;
	overflow-y: auto;
	display: none;
	width: 330px;
	position: absolute;
	border: 1px solid #dddddd;
	right: 59px;
	background: #ffffff;
	padding-left: 12px;
	padding-right: 12px;
}

#searchbox>a {
	color: #4d4d4d;
	width: 100%;
}

#searchbox>a:HOVER {
	background: #dddddd;
}

.searchbox {
	display: block !important;
}
#jumpInfo{
	background-color: #FFFF99;
	text-align: center;
	margin-top: 5px;
	line-height: 30px;
	font-size: 15px;
	/*font-weight: bold;*/

}